#topmenu_area1 {
    width: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px solid #FF0000;
}


.bg {
    BACKGROUND-COLOR: #ffffff
}





.button {
    width:137px;
    height: 67px;
    vertical-align:top;
    text-align:center;
    BACKGROUND: url(../images/button.jpg);
}
.button_hover {
    width:137px;
    height: 67px;
    vertical-align:top;
    text-align:center;
    BACKGROUND: url(../images/button_hover.jpg);
}
A.main_button {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    line-height: 27px;
    TEXT-DECORATION: none;
}
A.main_button:hover {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
}



a.main_menu1 { FONT-WEIGHT: bold; COLOR: #ffffff; line-height: 27px; text-decoration: none; }
a.main_menu1:hover { FONT-WEIGHT: bold; COLOR: #ffffff; line-height: 27px; text-decoration: none; }

.dropdown1 {
    width:100%;
    margin:0;
    padding:0;
}
.dropdown1 dt {
    border-right: 0px solid #9ac1c9;
    font-family:tahoma;
    font-size:12px;
    text-align:center;
    cursor:pointer;
    text-transform:uppercase;
    font-weight:bold;
}
.dropdown1 dt a,.dropdown1 dt a:link,.dropdown1 dt a:visited,.dropdown1 dt a:active {
    display:block;
    text-decoration:none;
    height: 37px;
    padding-top: 0px;
    padding-bottom:0px;
}
.dropdown1 dt a:hover {
    display:block;
}
.dropdown1 dd {
    position:absolute;
    overflow:hidden;
    display:none;
    background:#fff;
    z-index:200;
    opacity:0;
    padding-left: 2px;
    margin:0
}
.dropdown1 ul {
    border:1px solid #B9ECF4;
    list-style:none;
    border-top:none;
    padding:0;
    margin:0
}
.dropdown1 li {
    display:inline;
}
.dropdown1 li a,.dropdown1 li a:active,.dropdown1 li a:visited {
    display:block;
    width:170px;
    font-size: 13px;
    color:#000000;
    text-align: left;
    padding:5px;
    background:#EBECED;
    border-bottom: 1px solid #b9d6dc;
    text-decoration:none;
}
.dropdown1 li a:hover {
    font-weight: bold;
    color:#000;
    background:#ffffff;
}


